    Return the name of the current fit statistic.

get_stat_name()
>>> get_stat_name() 'chi2gehrels'
>>> set_stat('cash') >>> get_stat_name() 'cash'

PARAMETERS

This function has no parameters

The return value from this function is:

name -- The name of the current fit statistic method, in lower case.

See the bugs pages on the Sherpa website for an up-to-date listing of known bugs.

December 2023